html.fix-cn-adv-ribbon {
		margin-top: -1px !important;
	}
	
.page-overview.fix-cn-ribbon{
	margin-top: 40px;
}

html.ac-ls-visible body.page-overview.fix-cn-ribbon{
		margin-top: -1px;
}



.section .gallery .tablist-wrapper .tabnav-link {
    padding: 9px 0 14px;
}

.section-chip .grid-item-form-factor .grid-headline-normal-alt {
    width: 100%;
}
.half-text-size {
    font-size: 0.5em;
}


.section-router .grid-item-education .text-content .typography-headline {
    max-width: 100%;
}

.section-router .grid-item-business .text-content .typography-headline {
    max-width:100%;
}

.section-chip .grid-item-processor .grid-headline-super {
    max-width: 504px;
}

@media only screen and (max-width: 1068px) {
    .section-chip .grid-item-processor .grid-headline-super {
        max-width: 402px;
    }
}

@media only screen and (max-width: 734px) {
    .section-chip .grid-item-processor .grid-headline-super {
        max-width:100%
    }
}

.section-connections .pin-connections-wrapper .pin-thunderbolt {
    top: 0px;
    left: 399px;
}

@media only screen and (max-width: 1068px) {
    .section-connections .pin-connections-wrapper .pin-thunderbolt {
        left: 270px;
    }
}

@media only screen and (max-width: 734px) {
    .section-connections .pin-connections-wrapper .pin-thunderbolt {
        top: -33px;
        left: 125px;
    }
}

/*2020-1104*/
.section-connections .pin-connections-wrapper .pin-ethernet {
    left: 216px;
}

@media only screen and (max-width: 1068px) {
    .section-connections .pin-connections-wrapper .pin-ethernet {
        left:146px
    }
}

@media only screen and (max-width: 734px) {
    .section-connections .pin-connections-wrapper .pin-ethernet {
        left:75px
    }
}

.section-chip .grid-item-macos .grid-headline-normal {
    max-width: 460px;
}

@media only screen and (max-width: 1068px) {
    .section-chip .grid-item-macos .grid-headline-normal {
        max-width: 330px;
    }
}

@media only screen and (max-width: 734px) {
    .section-chip .grid-item-macos .grid-headline-normal {
        max-width:100%
    }
}

.section-router .grid-item-router .shared-router-macos-bigsur {
    width: 682px;
    height: 600px;
    left: 0;
    margin-left: 0;
}

@media only screen and (max-width: 1068px) {
    .section-router .grid-item-router .shared-router-macos-bigsur {
        width: 504px;
        height: 550px
    }
}

@media only screen and (max-width: 734px) {
    .section-router .grid-item-router .shared-router-macos-bigsur {
        width: 400px;
        height: 500px
    }
}

.section-chip .grid-item-speed .grid-item-content .text-content {
    max-width: 460px
}

@media only screen and (max-width: 1068px) {
    .section-chip .grid-item-speed .grid-item-content .text-content {
        max-width:360px
    }
}

@media only screen and (max-width: 734px) {
    .section-chip .grid-item-speed .grid-item-content .text-content {
        max-width:260px
    }
}


.half-text-size {
    font-size: 0.5em;
}

/*2020-1105*/
.grid-item-content.content-bottom .text-content .grid-headline-super {
    margin-bottom: 100px;
    margin-top: 0.4em;
}
@media only screen and (max-width: 1068px) {
    .grid-item-content.content-bottom .text-content .grid-headline-super {
        margin-bottom: 80px;
    }
}
@media only screen and (max-width: 734px) {
    .grid-item-content.content-bottom .text-content .grid-headline-super {
        margin-bottom: 0;
    }
}

/*performance*/
.subsection-gallery-modal .badge-value .badge-subvalue
 {
    font-size: 48px;
}
    
@media only screen and (max-width: 1068px) {
  .subsection-gallery-modal .badge-value .badge-subvalue {
        font-size: 38px;
        }
}
@media only screen and (max-width: 734px) {
.subsection-gallery-modal .badge-value .badge-subvalue {
        font-size: 26px;
        }
}

.subsection-gallery .item-container .gallery-item .flex .badge-value {
    line-height: 1;
    }
    
@media only screen and (max-width: 1068px) {
    .subsection-gallery .item-container .gallery-item .flex .badge-value {
        line-height: 1.0625;
     }
}
@media only screen and (max-width: 734px) {
    .subsection-gallery .item-container .gallery-item .flex .badge-value {
        line-height: 1;
     }
}

.subsection-gallery .item-container .gallery-item .flex .badge-content {
    margin-top: -40px;
    padding-top:0
}

@media only screen and (max-width: 734px) {
    .subsection-gallery .item-container .gallery-item .flex .badge-content {
        margin-bottom: 0;
        padding-bottom:0;
        margin-top: 0;
    }
}
.subsection-gallery .item-container .gallery-item .flex .badge-content.mt-alt {
    margin-top: 0px;
    padding-top:0
}

@media only screen and (max-width: 734px) {
    .subsection-gallery .item-container .gallery-item .flex .badge-content.mt-alt {
        margin-bottom: 0;
        padding-bottom:0;
        margin-top: 0;
    }
}

/*performance*/
/*2020-1106*/
@media only screen and (max-width: 734px) {
    .section-connections .pin-connections-wrapper .pin-usb {
        left: 252px;
    }
}
.grid-item-macos>.grid-item-header>.text-content>.typography-headline {
    max-width: 86%;
}

/* wechat-fix ar start */

html.wechat-fix .section-hero .quicklook-ar-ios-12 {
    display:none
}

html.wechat-fix.quick-look-classic .section-hero .quicklook-ar-ios-12 {
    display:none
}


html.wechat-fix .section-hero .quicklook-ar-ios-13-plus {
    display:none
}

html.wechat-fix.quick-look-modern .section-hero .quicklook-ar-ios-13-plus {
    display:none
}


html.wechat-fix.quick-look .quicklook-component {
    display:block
}

html.wechat-fix.quick-look.quick-look-classic .quicklook-component.quicklook-cta-classic {
    display:none
}

html.wechat-fix.quick-look.quick-look-modern .quicklook-component.quicklook-cta-modern {
    display:none
}

html.wechat-fix.quick-look .quicklook-hide {
    display:block
}
/* wechat-fix ar end */

/* ribbon */


.ribbon-content .rotation{
    display: none;
}
.ribbon-content .rotation.rotation-show{
    display: block;
}
.ribbon-content p+*{
    margin-top: 0;
}
.ac-gf-sosumi ul:first-child li{
   display: none;
}
.ac-gf-sosumi ul:second-child li{
   display: none;
}
.ac-gf-sosumi ul li:nth-child(3){
   display: block;
}
.ac-gf-sosumi ul li.show{
   display: block;
}

/* ribbon */

/* icon-after::after  */

.icon-wrapper .icon, .icon-wrapper .more::after, .icon-wrapper .icon-before::before, .icon-wrapper .icon-after::after{position: relative;}

.section-router .grid-item-router .typography-headline.macos-alt-hl{
    max-width: 100%;
}

@media only screen and (max-width: 734px) {
    html.quick-look .section-ar p.quicklook-cta {
        max-width: 208px;
    }
}

